Merge branch 'stable-2.16' into stable-3.0

* stable-2.16:
  Upgrade bazlets to latest stable-2.16 to build with 2.16.22 API
  Upgrade bazlets to latest stable-2.16
  Upgrade bazlets to latest stable-2.16 to build with 2.16.21 API
  Upgrade bazlets to latest stable-2.15 to build with 2.15.19 API
  Upgrade bazlets to latest stable-2.14 to build with 2.14.21 API
  Upgrade bazlets to latest stable-2.16 to build with 2.16.20 API
  Upgrade bazlets to latest stable-2.16 to build with 2.16.19 API

Change-Id: I0fe0354e80e40fc0fb6842c4bb9ff45d0b31fdf5
tree: b001fa7ea5c055bf91ed142cd89f0587698bc070
  1. .gitignore
  2. .settings/
  3. BUILD
  4. LICENSE
  5. src/